Skip to main content
GET
/
open-api
/
v1.1
/
memberships
/
series
/
posts
/
{id}
Get Post Series
curl --request GET \
  --url https://api.fourthwall.com/open-api/v1.1/memberships/series/posts/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "title": "<string>",
  "episodesCount": 123,
  "postsIds": [
    123
  ],
  "description": "<string>",
  "coverImage": {
    "url": "<string>"
  },
  "thumbnail": {
    "url": "<string>"
  }
}
OAuth scope: memberships_readAPI keys have full access to this endpoint.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

X-ShopId
string

Path Parameters

id
integer
required

Response

200 - application/json
id
integer
required
title
string
required
episodesCount
integer
required
postsIds
integer[]
required
description
string
coverImage
object
thumbnail
object